OpenZWave::EventImpl Class Reference

Windows-specific implementation of the Event class. More...

`#include <EventImpl.h>`

## Friends

class | Event
class | SocketImpl
class | Wait

## Detailed Description

Windows-specific implementation of the Event class.

## Friends And Related Function Documentation

## Event

Event

friend

## SocketImpl

SocketImpl

friend

## Wait

Wait

friend

The documentation for this class was generated from the following files:

- windows/EventImpl.h
- windows/EventImpl.cpp